Revision 8becf803 snf-pithos-backend/setup.py

b/snf-pithos-backend/setup.py
65 65

  
66 66
# Package requirements
67 67
INSTALL_REQUIRES = [
68
    'snf-common>=0.9.0rc',
68
    'snf-common>0.9.13',
69 69
    'SQLAlchemy==0.6.3',
70 70
    'alembic>=0.3.4, <0.4',
71 71
]

Also available in: Unified diff